package com.bankaudit.dto.process;

import java.util.Map;

public class AlertsResponseDto {
	
	String alertCode;
	String colHeader;
	String colValue;
	String actualEndDate;
	String actualStartDate;
	String assessedRating;
	String assessedRatingDesc;
	String auditId;
	String auditType;
	String createdDate;
	String effectiveRating;
	String effectiveRatingDesc;
	String enityStatus;
	String holidayDate;
	String holidayDesc;
	String holidayType;
	String parentUnit;
	String planEndDate;
	String planId;
	String planStartDate;
	String planType;
	String prevAssessedRating;
	String prevAssessedRatingDesc;
	String reportedDate;
	String respondByDate;
	String scheduleEndDate;
	String scheduleStartDate;
	String unitClassification;
	String unitCriticality;
	String unitId;
	String unitLevel;
	String unitName;
	String unitOpenDate;
	String unitType;
	String userName;
	Map<String,String> colHeaderValues;
	
	public String getAlertCode() {
		return alertCode;
	}
	public void setAlertCode(String alertCode) {
		this.alertCode = alertCode;
	}
	public String getColHeader() {
		return colHeader;
	}
	public void setColHeader(String colHeader) {
		this.colHeader = colHeader;
	}
	public String getColValue() {
		return colValue;
	}
	public void setColValue(String colValue) {
		this.colValue = colValue;
	}
	public String getActualEndDate() {
		return actualEndDate;
	}
	public void setActualEndDate(String actualEndDate) {
		this.actualEndDate = actualEndDate;
	}
	public String getActualStartDate() {
		return actualStartDate;
	}
	public void setActualStartDate(String actualStartDate) {
		this.actualStartDate = actualStartDate;
	}
	public String getAssessedRating() {
		return assessedRating;
	}
	public void setAssessedRating(String assessedRating) {
		this.assessedRating = assessedRating;
	}
	public String getAssessedRatingDesc() {
		return assessedRatingDesc;
	}
	public void setAssessedRatingDesc(String assessedRatingDesc) {
		this.assessedRatingDesc = assessedRatingDesc;
	}
	public String getAuditId() {
		return auditId;
	}
	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}
	public String getAuditType() {
		return auditType;
	}
	public void setAuditType(String auditType) {
		this.auditType = auditType;
	}
	public String getCreatedDate() {
		return createdDate;
	}
	public void setCreatedDate(String createdDate) {
		this.createdDate = createdDate;
	}
	public String getEffectiveRating() {
		return effectiveRating;
	}
	public void setEffectiveRating(String effectiveRating) {
		this.effectiveRating = effectiveRating;
	}
	public String getEffectiveRatingDesc() {
		return effectiveRatingDesc;
	}
	public void setEffectiveRatingDesc(String effectiveRatingDesc) {
		this.effectiveRatingDesc = effectiveRatingDesc;
	}
	public String getEnityStatus() {
		return enityStatus;
	}
	public void setEnityStatus(String enityStatus) {
		this.enityStatus = enityStatus;
	}
	public String getHolidayDate() {
		return holidayDate;
	}
	public void setHolidayDate(String holidayDate) {
		this.holidayDate = holidayDate;
	}
	public String getHolidayDesc() {
		return holidayDesc;
	}
	public void setHolidayDesc(String holidayDesc) {
		this.holidayDesc = holidayDesc;
	}
	public String getHolidayType() {
		return holidayType;
	}
	public void setHolidayType(String holidayType) {
		this.holidayType = holidayType;
	}
	public String getParentUnit() {
		return parentUnit;
	}
	public void setParentUnit(String parentUnit) {
		this.parentUnit = parentUnit;
	}
	public String getPlanEndDate() {
		return planEndDate;
	}
	public void setPlanEndDate(String planEndDate) {
		this.planEndDate = planEndDate;
	}
	public String getPlanId() {
		return planId;
	}
	public void setPlanId(String planId) {
		this.planId = planId;
	}
	public String getPlanStartDate() {
		return planStartDate;
	}
	public void setPlanStartDate(String planStartDate) {
		this.planStartDate = planStartDate;
	}
	public String getPlanType() {
		return planType;
	}
	public void setPlanType(String planType) {
		this.planType = planType;
	}
	public String getPrevAssessedRating() {
		return prevAssessedRating;
	}
	public void setPrevAssessedRating(String prevAssessedRating) {
		this.prevAssessedRating = prevAssessedRating;
	}
	public String getPrevAssessedRatingDesc() {
		return prevAssessedRatingDesc;
	}
	public void setPrevAssessedRatingDesc(String prevAssessedRatingDesc) {
		this.prevAssessedRatingDesc = prevAssessedRatingDesc;
	}
	public String getReportedDate() {
		return reportedDate;
	}
	public void setReportedDate(String reportedDate) {
		this.reportedDate = reportedDate;
	}
	public String getRespondByDate() {
		return respondByDate;
	}
	public void setRespondByDate(String respondByDate) {
		this.respondByDate = respondByDate;
	}
	public String getScheduleEndDate() {
		return scheduleEndDate;
	}
	public void setScheduleEndDate(String scheduleEndDate) {
		this.scheduleEndDate = scheduleEndDate;
	}
	public String getScheduleStartDate() {
		return scheduleStartDate;
	}
	public void setScheduleStartDate(String scheduleStartDate) {
		this.scheduleStartDate = scheduleStartDate;
	}
	public String getUnitClassification() {
		return unitClassification;
	}
	public void setUnitClassification(String unitClassification) {
		this.unitClassification = unitClassification;
	}
	public String getUnitCriticality() {
		return unitCriticality;
	}
	public void setUnitCriticality(String unitCriticality) {
		this.unitCriticality = unitCriticality;
	}
	public String getUnitId() {
		return unitId;
	}
	public void setUnitId(String unitId) {
		this.unitId = unitId;
	}
	public String getUnitLevel() {
		return unitLevel;
	}
	public void setUnitLevel(String unitLevel) {
		this.unitLevel = unitLevel;
	}
	public String getUnitName() {
		return unitName;
	}
	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}
	public String getUnitOpenDate() {
		return unitOpenDate;
	}
	public void setUnitOpenDate(String unitOpenDate) {
		this.unitOpenDate = unitOpenDate;
	}
	public String getUnitType() {
		return unitType;
	}
	public void setUnitType(String unitType) {
		this.unitType = unitType;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public Map<String, String> getColHeaderValues() {
		return colHeaderValues;
	}
	public void setColHeaderValues(Map<String, String> colHeaderValues) {
		this.colHeaderValues = colHeaderValues;
	}
	
	
}
